// 统计数据
// 统计类型 1：首页banner；2：直播模块；3：最新活动；4：热门文章；5：新品橱窗；6：活动列表
import Vue from 'vue'
const jumpMixins = {
    computed: {
        
    },
    methods: {
        handleJumpLink(jump) {
            switch(jump.jumpType){
			   case 1://单个商品详情
                this.$api.navigateTo(`/pages/goods/product?id=${jump.jumpProductId}`)
                break
			   case 2://活动列表
                this.$api.navigateTo(`/pages/goods/good-activity?jumpActiveId=${jump.jumpActiveId}&organizeId=${jump.organizeId}`)
                break
				
		   }
        },
    }
}

export default jumpMixins
